﻿
@{
    ViewBag.Title = "Vision";
}

<div class="container theme-showcase" role="main">
    <!-- Main jumbotron for a primary marketing message or call to action -->
    <!--img class="first-slide" src="images/WP_000089.jpg" alt="First slide"-->
    <div style="text-align: center;">
        <h1 style="font-family:tahoma,geneva,sans-serif;"><strong><font color="blue">VISIÓN&nbsp;</font></strong></h1>
        <p style="text-align: justify;" tahoma,geneva,sans-serif;">
            En los proxímos 10 años consolidare como centro de investicación y conservación de la flora (local y depemontana) y como
            centro de educación ambiental, que lidere todo lo relacionado con el componente florístico de la región, con
            colecciones vivas y herbarizadas debidamente sistematizadas bajo normas nacionales e internacionales.&nbsp;
        </p>
    </div>
</div>
<hr class="featurette-divider">

